package com.zjrs.zwnw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.Size;

public class HmdZtUDTO {
    @NotBlank(message = "缺少黑名单类型参数")
    private String hmdlx;//黑名单类型
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;//人员/企业流水号

    @Size(min=0, max=250, message="拉黑原因最多只能输入250个字符或汉字")
    private String lhyy;//拉黑原因

    public String getLhyy() {
        return lhyy;
    }

    public void setLhyy(String lhyy) {
        this.lhyy = lhyy;
    }

    public String getHmdlx() {
        return hmdlx;
    }

    public void setHmdlx(String hmdlx) {
        this.hmdlx = hmdlx;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}
